.logo--logo-container {
  background-color: var(--logo-background-color);
  height: var(--logo-size);
  padding: calc(var(--logo-size) / 3);
  position: relative;
}

.logo {
  display: flex;
}

.svg-logo {
  display: flex;
  height: var(--logo-size);
  text-decoration: none;
}

.st0 {
  fill: var(--logo-color);
}

:host {
  display: block;
  --logo-size: 36px;
  --logo-background-color: #fff;
  --logo-color: #e20074;
}
